<!doctype html>
<html>
<head>
  <title>IMHO - Video Game Blog</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta name="description" content="A blog about my video game collection">
  <link rel="stylesheet" href="/node_modules/mini.css/dist/mini-default.css">
  <!-- <link href="/assets/css/main.css" rel="stylesheet" type="text/css"> -->
  <script async src="https://cdn.ckeditor.com/ckeditor5/1.0.0-alpha.2/classic/ckeditor.js"></script>
  <style>
  /* for now :\ */
  .ck-editor__editable {
      min-height: 400px;
      background-color: #fff;
  }
  </style>
</head>
<body>
  <main>
